.site-footer {
  background-color: #888B8D;
  color: #fff;
  font-family: "Source Sans Pro", serif;
  font-size: 13px;
  line-height: 19px;
  padding: 10px 0;
  .copyright {
    width: 50%;
    @media screen and (max-width: 400px) {
      width: 100%;
    }
  }
  .flex-footer {
    display: flex;
    .item {
      margin-right: 70px;
      a {
        color: #fff;
      }
      @media screen and (max-width: 768px) {
        margin-right: 0;
      }
    }
    @media screen and (max-width: 768px) {
      display: block;
    }
  }
  .flex-footer-copyright {
    display: flex;
    @media screen and (max-width: 400px) {
      display: block;
    }
  }
}